

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Thu,
31 Jan 2008 22:47:26 +0800 (HKT)
Received: from wr-out-0506.google.com (wr-out-0506.google.com [64.233.184.225])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m0VElOGR030758	for <[email-masked]>;
Thu, 31 Jan 2008 22:47:25 +0800 (HKT)
Received: by wr-out-0506.google.com with SMTP id 70so625179wra.7 for
<[email-masked]>; Thu, 31 Jan 2008 06:47:23 -0800 (PST)
Received: by 10.142.194.1 with SMTP id r1mr1174038wff.197.1201790843032; Thu,
31 Jan 2008 06:47:23 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs58626wfi; Thu,
31 Jan 2008 06:47:22 -0800 (PST)
Received: by 10.140.125.21 with SMTP id x21mr1520003rvc.234.1201790842100; Thu,
31 Jan 2008 06:47:22 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id d12si1626672qbc.3.2008.01.31.06.47.19; Thu,
31 Jan 2008 06:47:22 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0U3bxwL026941; Thu,
31 Jan 2008 08:46:39 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14616448 for [email-masked]; Thu,
31 Jan 2008 08:46:39 -0600
Received: from relay01.cites.uiuc.edu (relay01.cites.uiuc.edu [128.174.4.23])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0VEkcqi001112 for
<[email-masked]>; Thu, 31 Jan 2008 08:46:38 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay01.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0VEkKtY008668 for
<[email-masked]>; Thu, 31 Jan 2008 08:46:26 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0VEkKMJ024477 for
<[email-masked]>; Thu, 31 Jan 2008 08:46:20 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0VEkKv9024476 for [email-masked]; Thu, 31 Jan 2008 08:46:20 -0600
Date: Thu, 31 Jan 2008 08:46:20 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0801310027
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

699
ATPQ40 PGUM 311446
SIMGUM

SATELLITE INTERPRETATION MESSAGE
NATIONAL WEATHER SERVICE TIYAN GU
1 AM CHST FRI FEB 1 2008

WESTERN NORTH PACIFIC BETWEEN EQUATOR AND 25N FROM 130E TO 180.

TRADE-WIND CONVERGENCE IS GENERATING SCATTERED SHOWERS AND ISOLATED
THUNDERSTORMS FROM SOUTH OF PALAU TO SOUTH OF CHUUK...BETWEEN THE
EQUATOR AND A LINE FROM 7N130E TO 7N132E TO 6N137E TO THE EQUATOR AT
155E.

A SERIES OF WEAK TRADE-WIND DISTURBANCES IS PRODUCING SCATTERED
LIGHT SHOWERS BETWEEN 10N AND 18N FROM 130E TO 160E...INCLUDING THE
MARIANA ISLANDS.

A SHEAR LINE EXTENDS FROM 25N145E TO 22N130E. CLOUDINESS AND
SCATTERED LIGHT SHOWERS ARE FOUND ALONG AND NORTH OF THIS BOUNDARY
TO BEYOND 25N.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.